<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:if="http://projectmallard.org/if/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="question" version="1.0 if/1.0" id="gnome-classic" xml:lang="sr">

  <info>
    <link type="guide" xref="shell-overview"/>

    <revision pkgversion="3.10.1" date="2013-10-28" status="review"/>
    <revision pkgversion="3.29" date="2018-08-28" status="review"/>
    <revision version="gnome:40" date="2021-06-16" status="review"/>

    <credit type="author">
      <name>Гномов пројекат документације</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>Петр Ковар</name>
      <email>pknbe@volny.cz</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Размотрите пребацивање на Класичан Гном ако вам више одговара рад са традиционалном радном површи.</desc>
  </info>

<title>Шта је то Класичан Гном?</title>

<if:choose>
  <if:when test="!platform:gnome-classic">
  <p><em>Класичан Гном</em> је функција за кориснике којима више одговара рад са традиционалном радном површи. Иако је <em>Класичан Гном</em> заснован на технологијама <em>Гнома</em>, обезбеђује бројне промене корисничког сучеља, као што су изборници <gui>Програми</gui> и <gui>Пречице</gui> на горњој траци, и списак прозора на дну екрана.</p>
  </if:when>
  <if:when test="platform:gnome-classic">
<p><em>Класичан Гном</em> је функција за кориснике којима више одговара рад са традиционалном радном површи. Иако је <em>Класичан Гном</em> заснован на технологијама <em>Гнома</em>, обезбеђује бројне промене корисничког сучеља, као што су изборници <gui xref="shell-introduction#activities">Програми</gui> и <gui>Пречице</gui> на горњој траци, и списак прозора на дну екрана.</p>
  </if:when>
</if:choose>

<p>Можете да користите изборник <gui>Програми</gui> на горњој траци да покренете програме.</p>

<section id="gnome-classic-window-list">
<title>Списак прозора</title>

<p>Списак прозора на дну екрана обезбеђује приступ свим вашим отвореним прозорима и програмима и допушта вам да их брзо умањите и повратите.</p>

<p>Претпреглед <gui xref="shell-introduction#activities">Активности</gui> је доступан кликом на дугме на левој страни списка прозора при дну.</p>

<p>Да приступите <em>прегледу <gui>Активности</gui></em>, можете такође да притиснете тастер <key xref="keyboard-key-super">Супер</key>.</p>
 
 <p>На десној страни списка прозора, Гном приказује кратак одредник за тренутни радни простор, као што је <gui>1</gui> за први (горњи) радни простор. Приде, одредник такође приказује укупан број доступних радних простора. Да се пребаците на други радни простор, можете да кликнете на одредник и да из изборника изаберете радни простор којижелите да користите.</p>

</section>

<section id="gnome-classic-switch">
<title>Пребаците се у или из Класичног Гнома</title>

<note if:test="!platform:gnome-classic" style="important">
<p>Класичан Гном је једино доступан на системима са инсталираним одређеним проширењима Гномове шкољке. Неке дистрибуције Линукса можда неће имати унапред доступна или инсталирана та проширења.</p>
</note>

  <steps>
    <title>Да се пребаците из <em>Гнома</em> у <em>Класичан Гном</em>:</title>
    <item>
      <p>Сачувајте све орворене радове, и одјавите се. Кликните на системски изборник на десној страни горње траке и изаберите одговарајућу могућност.</p>
    </item>
    <item>
      <p>Појавиће се порука потврђивања. Изаберите <gui>Одјави</gui> да потврдите.</p>
    </item>
    <item>
      <p>На екрану за пријављивање, изаберите ваше име са списка.</p>
    </item>
    <item>
      <p>Кликните на дугме <media its:translate="no" type="image" src="figures/emblem-system-symbolic.svg"><span its:translate="yes">подешавања</span></media> у доњем десном углу.</p>
    </item>
    <item>
      <p>Изаберите <gui>Класичан Гном</gui> са списка.</p>
    </item>
    <item>
      <p>Унесите вашу лозинку у поље за унос лозинке.</p>
    </item>
    <item>
      <p>Притисните <key>Унеси</key>.</p>
    </item>
  </steps>

  <steps>
    <title>Да се пребаците из <em>Класичног Гнома</em> у <em>Гном</em>:</title>
    <item>
      <p>Сачувајте све орворене радове, и одјавите се. Кликните на системски изборник на десној страни горње траке, кликните на ваше име и изаберите одговарајућу могућност.</p>
    </item>
    <item>
      <p>Појавиће се порука потврђивања. Изаберите <gui>Одјави</gui> да потврдите.</p>
    </item>
    <item>
      <p>На екрану за пријављивање, изаберите ваше име са списка.</p>
    </item>
    <item>
      <p>Кликните на иконицу опција у доњем десном углу.</p>
    </item>
    <item>
      <p>Изаберите <gui>Гном</gui> са списка.</p>
    </item>
    <item>
      <p>Унесите вашу лозинку у поље за унос лозинке.</p>
    </item>
    <item>
      <p>Притисните <key>Унеси</key>.</p>
    </item>
  </steps>
  
</section>

</page>
